Versions Packages Information History CVEs Badges Report

Packages for bsdiff

113 package(s) known

bsdiff

4.3 Potentially vulnerable (4.3-alt2)

bsdiff

4.3 Potentially vulnerable (4.3-alt2)

bsdiff

4.3 Potentially vulnerable (4.3-alt2)

bsdiff

4.3 Potentially vulnerable (4.3-3)
Arch
community

bsdiff

4.3 Potentially vulnerable (4.3-11)

bsdiff

4.3 Potentially vulnerable (4.3-11.0)

bsdiff

4.3 Potentially vulnerable (4.3-11.0)

bsdiff

4.3 Potentially vulnerable (4.3-11.0)

bsdiff

4.3 Potentially vulnerable (4.3-11)

bsdiff

4.3 Potentially vulnerable (4.3-11)

bsdiff

4.3 Potentially vulnerable (4.3-11)

bsdiff

4.3 Potentially vulnerable (4.3-5)
Debian 8
jessie/main

bsdiff

4.3 Potentially vulnerable (4.3-15)
Deepin
main

bsdiff

4.3 Potentially vulnerable (4.3-21)
Devuan 1.0
jessie/main

bsdiff

4.3 Potentially vulnerable (4.3-15)
Devuan 2.0
ascii/main

bsdiff

4.3 Potentially vulnerable (4.3-19)
Devuan 3.0
beowulf/main

bsdiff

4.3 Potentially vulnerable (4.3-21)
Devuan 4.0
chimaera/main

bsdiff

4.3 Potentially vulnerable (4.3-22)
Devuan Unstable
unstable/main

bsdiff

4.3 Potentially vulnerable (4.3-23)

bsdiff

4.3 Potentially vulnerable (4.3-7.el6)
  • Summary:
    Binary diff/patch utility
  • Category:
    • Development/Tools
  • License:
    • BSD
  • Links(s):
Exherbo
philantrop

app-misc/bsdiff

4.3 Potentially vulnerable
Fedora 26
release

bsdiff

4.3 Potentially vulnerable (4.3-17.fc26)
Fedora 27
release

bsdiff

4.3 Potentially vulnerable (4.3-19.fc27)
Fedora 28
release

bsdiff

4.3 Potentially vulnerable (4.3-20.fc28)
Fedora 29
release

bsdiff

4.3 Potentially vulnerable (4.3-21.fc29)
Fedora 30
release

bsdiff

4.3 Potentially vulnerable (4.3-22.fc30)
Fedora 31
release

bsdiff

4.3 Potentially vulnerable (4.3-23.fc31)
Fedora 32
release

bsdiff

4.3 Potentially vulnerable (4.3-24.fc32)
Fedora 33
release

bsdiff

4.3 Potentially vulnerable (4.3-25.fc33)
Fedora 34
release

bsdiff

4.3 Potentially vulnerable (4.3-26.fc34)
Fedora 35
release

bsdiff

4.3 Potentially vulnerable (4.3-27.fc35)
Fedora 36
development

bsdiff

4.3 Potentially vulnerable (4.3-28.fc36)
Fedora Rawhide
development

bsdiff

4.3 Potentially vulnerable (4.3-28.fc36)
Funtoo 1.4
dev-kit

dev-util/bsdiff

4.3 Potentially vulnerable (4.3-r3)

dev-util/bsdiff

4.3 Potentially vulnerable (4.3-r4)

bsdiff

4.3 Potentially vulnerable

bsdiff

4.3 Potentially vulnerable (4.3-23)

dev-util/bsdiff

4.3 Potentially vulnerable (4.3-r4)

dev-util/bsdiff

4.3 Potentially vulnerable (4.3-r4)

bsdiff

4.3 Potentially vulnerable
Mageia 7
core/release

bsdiff

4.3 Potentially vulnerable (4.3-12.mga7)
Mageia 8
core/release

bsdiff

4.3 Potentially vulnerable (4.3-13.mga8)
  • Summary:
    Binary diff/patch utility
  • Category:
    • File tools
  • License:
    • BSD
  • Links(s):
Mageia Cauldron
core/release

bsdiff

4.3 Potentially vulnerable (4.3-14.mga9)
Manjaro Stable
community

bsdiff

4.3 Potentially vulnerable (4.3-11)
  • Summary:
    bsdiff and bspatch are tools for building and applying patches to binary files.
  • License:
    • BSD
  • Links(s):
Manjaro Testing
community

bsdiff

4.3 Potentially vulnerable (4.3-11)
  • Summary:
    bsdiff and bspatch are tools for building and applying patches to binary files.
  • License:
    • BSD
  • Links(s):

bsdiff

4.3 Potentially vulnerable (4.3-11)
  • Summary:
    bsdiff and bspatch are tools for building and applying patches to binary files.
  • License:
    • BSD
  • Links(s):

bsdiff

4.3 Potentially vulnerable

misc/bsdiff

4.3 Potentially vulnerable
OpenMandriva 4.0
unsupported/release

bsdiff

4.3 Potentially vulnerable (4.3-4)
OpenMandriva 4.1
unsupported/release

bsdiff

4.3 Potentially vulnerable (4.3-4)
OpenMandriva 4.2
unsupported/release

bsdiff

4.3 Potentially vulnerable (4.3-4)
OpenMandriva Rolling
unsupported/release

bsdiff

4.3 Potentially vulnerable (4.3-5)
OpenMandriva Cooker
unsupported/release

bsdiff

4.3 Potentially vulnerable (4.3-5)

bsdiff

4.3 Potentially vulnerable

bsdiff

4.3 Potentially vulnerable (4.3-12.1)

bsdiff

4.3 Potentially vulnerable (4.3-lp150.1.7)

bsdiff

4.3 Potentially vulnerable (4.3-lp151.2.3)

bsdiff

4.3 Potentially vulnerable (4.3-lp152.3.8)

bsdiff

4.3 Potentially vulnerable (4.3-bp153.1.16)

bsdiff

4.3 Potentially vulnerable (4.3-bp154.1.22)

bsdiff

4.3 Potentially vulnerable (4.3-5.25)

bsdiff

4.3 Potentially vulnerable (4.3-1)

bspatch

4.3 Potentially vulnerable (4.3-1)
Parabola
community

bsdiff

4.3 Potentially vulnerable (4.3-11)

bsdiff

4.3 Potentially vulnerable (4.3-19)

bsdiff

4.3 Potentially vulnerable (4.3-21)

bsdiff

4.3 Potentially vulnerable (4.3-22)
Parrot
parrot/main

bsdiff

4.3 Potentially vulnerable (4.3-22)
Parrot
parrot-updates/main

bsdiff

4.3 Potentially vulnerable (4.3-22)

misc/bsdiff

4.3 Potentially vulnerable (4.3nb1)

bsdiff

4.3 Potentially vulnerable (4.3-21)

bsdiff

4.3 Potentially vulnerable (4.3-22)

bsdiff

4.3 Potentially vulnerable (4.3-21)

bsdiff

4.3 Potentially vulnerable (4.3-22)

bsdiff

4.3 Potentially vulnerable (4.3-23)
Rosa 2014.1
contrib/release

bsdiff

4.3 Potentially vulnerable (4.3-4)
Rosa 2014.1
contrib/updates

bsdiff

4.3 Potentially vulnerable (4.3-5)
Rosa 2016.1
contrib/release

bsdiff

4.3 Potentially vulnerable (4.3-7)
Rosa 2019.1
contrib/release

bsdiff

4.3 Potentially vulnerable (4.3-7)

development/bsdiff

4.3 Potentially vulnerable

bsdiff

1.0.4

bsdiff-dbginfo

1.0.4

bsdiff-devel

1.0.4

bsdiff

4.3 Potentially vulnerable
Trisquel 6.0
toutatis/main

bsdiff

4.3 Potentially vulnerable (4.3-10ubuntu1)
Trisquel 7.0
belenos/main

bsdiff

4.3 Potentially vulnerable (4.3-15)
Trisquel 8.0
flidas/main

bsdiff

4.3 Potentially vulnerable (4.3-15)
Trisquel 8.0
flidas-updates/main

bsdiff

4.3 Potentially vulnerable (4.3-15+deb8u1build0.16.04.1)
Trisquel 9.0
etiona/main

bsdiff

4.3 Potentially vulnerable (4.3-20)
Trisquel 10.0
nabia/main

bsdiff

4.3 Potentially vulnerable (4.3-21)
Ubuntu 14.04
trusty/universe

bsdiff

4.3 Potentially vulnerable (4.3-15)
Ubuntu 16.04
xenial-updates/universe

bsdiff

4.3 Potentially vulnerable (4.3-15+deb8u1build0.16.04.1)
Ubuntu 16.04
xenial/universe

bsdiff

4.3 Potentially vulnerable (4.3-15)
Ubuntu 21.10
impish/universe

bsdiff

4.3 Potentially vulnerable (4.3-22)
Ubuntu 22.04
jammy/universe

bsdiff

4.3 Potentially vulnerable (4.3-23)

bsdiff

4.3 Potentially vulnerable (4.3_5)